#admixer_0fbd41170af74570aa87d55c55220e6d_zone_25330_sect_7731_site_6490 {
    display: none;
}



@media only screen and (max-width: 670px) {
  #modalComanda .modal-dialog{
    /* top: calc(36% - (100% / 2)); */
    top: 0;
  } 
  #modalComanda .modal-dialog{
    transform: none;
  }

.block_fixed{
    width: 100%;
    height: 30px;
    position: fixed;
    background: #fff;
    z-index: 999;
}
.modal_content_fixed{
    padding-top: 30px;
}
  
}
@media only screen and (max-width: 450px) {
  .big-block-comanda  .wrap > .label-item-comand{
    font-size: 17px;
  } 
  .big-block-comanda .content-hover-comand > a{
    width: 112px !important;
    font-size: 12px !important;
    left: calc(50% - (112px / 2)) !important;
  }
  
}

@media only screen and (max-width: 991px){
  .margin_top{
    margin-top: -500px;
  }
}

@media only screen and (max-width: 767px) {
  .margin_top{
    margin-top: 0;
  }
  .hedden_mobile{
    display: none !important;
  }
  .hedden_full{
    display: block !important;
  }

    .big-block-comanda  .wrap > .label-item-comand{
      margin: 0px 0 15px 0;
      font-size: 22px;
      width: 265px;
    } 
    .big-block-comanda .content-hover-comand > a{
      width: 150px;
      text-align: center;
      bottom: 0;
      position: absolute;
      left: calc(50% - (150px / 2));
      margin-bottom: 4%;
    
      
    }
    .min-block-comanda .content-hover-comand > a{
      width: 8em;
      font-size: calc(2em + 2.3vw);
      text-align: center;
      bottom: 0;
      position: absolute;
      left: calc(50% - (8em / 2));
      margin-bottom: 4%;
    }
    .min-block-comanda .wrap > .label-item-comand{
      margin: 0px 0 5% 0;
      /* font-size: 10px; */
      font-size: calc(2em + 2.3vw) !important;
      width: 21em;
    } 

    .other_command{
      background-color: #eb8521;
      color: #fff;
      border-radius: 3px;
     }
     .big-block-comanda .item-block-comand-inner > .content-hover-comand{
      height: 23% !important;
     }

     .content-hover-comand{
      height: 31% !important;
      bottom: 0;
      background-color: rgba(70, 73, 96, 0.64);
      opacity: 1;
      visibility: visible;
     }
     .ico-hover-comand{
       display: none;
     }
     .content-hover-comand .label-item-comand{
      font-size: 15px;
      
     }
     .contant {
      padding: 0 0 0 0 !important;
  }

}
.other_command{
  color: #fff;
}
.contant {
  padding: 8px 0 0 0;
  margin: 0 -15px;
  overflow: hidden;
}


@media only screen and (max-width: 480px) {
    #admixer_0fbd41170af74570aa87d55c55220e6d_zone_25330_sect_7731_site_6490 {
        display: block;
    }
}   

.my_autor{    
   
    position: relative;
    top: 100px;
    right: -31px; 
}  

.disp_none{
   display: none;
}  
 
.creator{
   position: relative;
   top: 14px;
}   
    
.copyml{
  font-size: 12px;
}  
.copyml a{
  font-size: 12px;
}

.mobile{
	display: block;
}
.mobile_hidden{
	display: none;
}

/* Medium Devices, Desktops */

@media (max-width: 480px) {

	  .mobile-min-news-item{
		  width: 100%;
	  }
	  .mobile-min-news-item {
		display: block;
		padding: 19px 0 16px 0;
		border-bottom: 1px solid #e9e9e9;
	}
	.mobile-min-news-ico {

		display: inline-block;  
       

	}
  .img_size{
     background-size: 70% !important; 
  }
	.mobile-min-news-ico {

		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		width: 89px;
		height: 89px;
		margin: 0 10px 0 0;
		border-radius: 3px;
		image-rendering: -webkit-optimize-contrast;

  }
  .min-news-ico{
    margin: 0 5px 10px 0;
  }
	.item-news-desc.mobile-min-news-desc {
		display: inline-block;
		vertical-align: top;
		width: 62%;
    border: none;
    padding: 0px 0px !important;
  }
  .item-news-desc .h5{
    /*position: relative;*/
    /*top: 0px;*/
      display: block;
    overflow: visible;
    max-height: none;
 }

 .mobile-min-news-desc > .h5{
	font-size: 12px;
}
.h5.h5_mobile{
  font-size: 16px;
  padding-top: 22px;
}
.mobile_hidden a{
  font-size: 14px;
}
.item-news-desc{
  padding: 7px 7px !important;
  }
	.weather_hidden_mobile{
		display:none;	
	}
  .mobile-widget{
   display: block !important;
   position: absolute;
   z-index: 999;
   top: 46px;
   right: 50%;
   margin-right: -100px;
  }
  .weather-label{
	  display: none;
  }
  .weather-ico-item i.wi{
	background-size: 38px;
  }
 
  .weather-desc{
	  font-size: 10px;
  }
  .weather-text{
	font-size: 10px;
  }
  .wi{
	width: 45px;
	height: 45px;
  }
  .weather-ico-item{
	height: 45px;
	width: 45px;
	margin-right: 5px;
  }
  .weather .h4{
	 display: none;
  }      
  
  .weather{ 
    display: none; 
	  border: none;
	  border-radius: 0;
	  margin-bottom: 0;
	  padding: 0;
      min-height: 0;
  }
  .weather-temperature{
	  font-size: 24px;
  }
  .weather-desc{
	  margin: 0px 0 0 0;
  }
  .mobile-widget .weather ul > div{
	display: none;
  }    
  .mobile-widget .weather{
  display:block;
  }
  
  .des_hidden{
	display: none;
  }
  .mobile_hidden{
	display: block !important;
}
  
}

@media (max-width: 326px) {

	.essb_links li, .essb_links li a, .essb_links li a .essb_icon, .essb_links li a .essb_network_name{
		margin: 1px !important;	
	}
}
@media (max-width: 318px) {

	.essb_links li, .essb_links li a, .essb_links li a .essb_icon, .essb_links li a .essb_network_name{
		padding: 1px !important;	
	}
}

.blog-header-item{
    max-height: 120px;	
}
.essb_links{
	display: block !important;
}

.mobile_hidden{
	display: none;
}

  .mobile-widget{
  display: none;
  }

/*statistics_forum_incontent*/
.widget_display_stats {
  display: none;
}

.widget_text{
  display: none;
}

.weather_hidden_my{
  display: none;
}  
.hidden_row{ 
   display: none;
}
a.other_command.hedden_full{
  display: none;
}

a.ytp-title-channel-logo {
    display: none !important;
}

